
.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .3rem;
    cursor: pointer;
}

.active {
    border: 2px solid #642fd7;
    background-color: #642fd7;
    color:#ffffff;
}

.btn-purple {
    border: 2px solid #642fd7;
    background-color: #642fd7;
    color:#ffffff;
}

.btn-purple2 {
    border: 2px solid #642fd7;
    background-color: #642fd7;
    color:#ffffff;
}

.btn-purple:hover{
    background-color: #ffffff;
    color: #642fd7;
}

.btn-black {
    padding: 0.75rem 2rem;
    margin: 0.2rem;
    border: 1px solid #000000;
    background-color: #000000;
    color: #ffffff;
    vertical-align: middle;
}

.btn-black:hover {
    background-color: #ffffff;
    color: #000000
}

.btn-white {
    background-color: white;
    color: #642fd7;
}

.btn-purple2 {
    margin-left: auto;
    width: auto!important;
    padding: 0 0.5rem;
}

.Buttons {
    flex-basis: 100%;
    margin: 1rem 0.5rem 2rem;
    flex-direction: row;
}

.Buttons button {
    padding: 0.5rem 2.5rem;
    margin-right: 2.5%;
}

